
Piratenversammlung / Assemblée Pirate - Motion #723

Urabstimmung: Kein Briefversand mehr

02 January 2011 22:00 - Exception

Status: Considered Start date: 02 January 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

Intention und Grund

Die Ankündigung der Urabstimmung per Brief ist abzuschaffen, um die Versandskosten zu sparen. Dies ist insbesondere notwendig,

da jedes Mitglied jederzeit eine Urabstimmung beantragen kann. Für Leute ohne Emailadresse sind die Abstimmungen weiterhin auf

der Website ersichtlich.

Text

Die Statuten sind wie folgt zu ändern:

Art. 15 Abs. 6 alt

Jede Urabstimmung ist mindestens eine Woche vor deren Beginn im Parteiorgan und per Brief oder

E-Mail anzukündigen. Die Ankündigung umfasst mindestens den Wortlaut aller Anträge sowie die Art

der Abstimmung, Zeitpunkt und Abstimmungsfristen.

Art. 15 Abs. 6 neu

Jede Urabstimmung ist mindestens eine Woche vor deren Beginn im Parteiorgan und E-Mail anzukündigen. Die Ankündigung

umfasst mindestens den Wortlaut aller Anträge sowie die Art

der Abstimmung, Zeitpunkt und Abstimmungsfristen.

History

#1 - 03 January 2011 18:58 - Atropos

- Category set to 50

- Status changed from New to 7

- Assignee set to Atropos

- Target version set to PV 2011v1

#2 - 04 January 2011 23:45 - Atropos

- Category changed from 50 to Statutes & Regulations

#3 - 19 January 2011 09:51 - Atropos

- Assignee changed from Atropos to mastgans

#4 - 15 February 2011 22:06 - Exception

Um vergesslichen Piraten zu helften, ändere ich hiermit meinen Antrag wie folgt:

Art. 15 Abs. 6 neu

Jede Urabstimmung ist mindestens eine Woche vor deren Beginn sowie am ersten Abstimmungstag im Parteiorgan und per E-Mail anzukündigen.

Die Ankündigung umfasst mindestens den Wortlaut aller Anträge sowie die Art der Abstimmung, Zeitpunkt und Abstimmungsfristen.

#5 - 09 May 2011 21:16 - mastgans

- Status changed from 7 to Closed

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

